if(3)

NAME
if - "use" a Perl module if a condition holds

SYNOPSIS
  use if CONDITION, MODULE => ARGUMENTS;

DESCRIPTION
The construct

  use if CONDITION, MODULE => ARGUMENTS;

has no effect unless "CONDITION" is true. In this case the effect is the same as of

  use MODULE ARGUMENTS;

BUGS
The current implementation does not allow specification of the required version of the module.

AUTHOR
Ilya Zakharevich <mailto:perl-module-if@ilyaz.org>.